@page {
  size: A4 portrait;
}
@media print {
  .product-share-links,
  .field--name-field-bottom-block-title,
  .block--type-homapage-image-link-type,
  .header-container,
  #banner,
  #footer,
  #footer-top,
  #subfooter,
  .breadcrumb,
  .tabs,
  .slider-single-1,
  .slider-single,
  .field--type-video-embed-field,
  form .edit-actions,
  .to-top.show,
  .bottom-navigation
  {
    display: none;
  }

  .slick-slide {
    width: 500px;
    height: auto;
    display: inline-block;
  }
  img {
    max-width: 500px;
  }

  .top-section > div {
    width: 40%;
    float: left;
  }

  .field--name-field-dam-image a {
    font-size: 10px;
    overflow-wrap: break-word;
    max-width: 100%;
  }
  .field--name-field-dam-image img {
    width: 200px;
    height: auto;
    max-height: 400px;
  }

  .collapse {
    display: block!important;
  }
  .panel-body {
    padding: 0;
  }

  .product-page-description {
    margin: 5px;
  }

  .view-product-accordion table tr th, .view-product-accordion table tr td {
    padding: 0 20px!important;
  }

  .product-accordion {
     margin: 0!important;
     padding: 0!important;
   }

  .section-bordered-bottom {
    margin-bottom: 30px;
  }
  .section-bordered-bottom.specs-section {
    margin-bottom: 0;
  }

}
